zh-CN:
  activerecord:
    models:
      product_cat: 商品类别
    attributes:
      product_cat:
        id: ID 
        products: 商品
        name: 类别名称
        position: 位置
        ancestry: 优先级
        status: 状态
        cow_state: 牛状态
    